Whiteboard overview

Whiteboard allows everyone in a meeting to draw and type simultaneously. You can add and delete Whiteboard pages, draw shapes, type text, and emphasize an item using the Highlighter or the Remote Pointer.

You can copy and paste items between the Whiteboard and other programs, and from windows and areas of your desktop to the Whiteboard. Then, you can use Whiteboard's tools to further illustrate the objects. Other meeting participants can see your work without having access to your desktop.

Synchronization allows everyone to automatically view the same Whiteboard page. If you want to work on a page privately, you can remove synchronization to stop the page from displaying automatically, however, other participants can still open the page by navigating to it manually. Removing synchronization does not affect other participant's view of the current page.

NetMeeting 3.0 has two versions of Whiteboard: the standard Whiteboard and NetMeeting 2.x Whiteboard. The standard Whiteboard conforms to industry standards, though both versions contain the same features. If everyone in the meeting is using Netmeeting 3.0, the standard Whiteboard is used by default. Otherwise, the 2.x Whiteboard is used by default.

Related Topics

Whiteboard buttons

Add pages to Whiteboard

Type text

Draw a shape

Highlight text or graphics

Use the remote pointer

Unsynchronize Whiteboard pages

Open Whiteboard version 2.x


Whiteboard buttons

Toolbox buttons |
Selector tool Selector | Eraser tool Eraser
Text tool Text | Highlighter tool Highlighter
Pen tool Pen | Line tool Line
Unfilled Rectangle tool Unfilled Rectangle | Filled Rectangle tool Filled Rectangle
Unfilled Ellipse tool Unfilled Ellipse | Filled Ellipse tool Filled Ellipse
Zoom/Reduce tool Zoom | Remote Pointer tool Remote Pointer
Lock/Unlock Contents tool Lock Contents | Synchronize/Unsynchronize tool Synchronize and Unsynchronize
Select Area tool
Select Area 		Select Window tool
Select Window
Page buttons |
Add Page Insert New Page | Back Arrow Previous Page
Forward Arrow Next Page | First Page or Last Page First Page or Last Page


Open Whiteboard version 2.x

To open Whiteboard version 2.x

  • On the NetMeeting Tools menu, click Whiteboard (1.0-2.x).

Note

  • If all meeting participants are using NetMeeting 3.0, the standard version of Whiteboard is used by default.


Add pages to the Whiteboard

To add pages to the Whiteboard

  1. Click the Whiteboard button to open Whiteboard.
  2. Click the Insert New Page button.
Related Topics

Go to a different page

Whiteboard buttons

NetMeeting buttons and icons


Go to different pages in the Whiteboard

To go to a different page

  1. Click the Whiteboard button to open Whiteboard.
  2. Click the Next Page and Previous Page buttons to move through the pages.

Note

  • Whiteboard pages are synchronized by default. If a participant moves to another page, all other participants will automatically see the new page as well.
Related Topics

Add pages to the Whiteboard

Unsynchronize Whiteboard pages


Write text

To type text

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Text tool.
  3. Click the Whiteboard to display the text box, and then begin typing.

Note

  • To specify the font, size, and color of the text, on the Tools menu, click Font.
Related Topics

Whiteboard buttons

NetMeeting buttons and icons


Draw a shape

To draw a shape

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click one of the following shape tools:
    • Unfilled Rectangle
    • Filled Rectangle
    • Unfilled Ellipse
    • Filled Ellipse
  3. Drag the tool to draw a shape.

Note

  • You can choose a color for the shape by clicking the color box.
Related Topics

Whiteboard buttons

NetMeeting buttons and icons


Draw a line

To draw a line

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Line tool.
  3. Drag the tool to draw a line.

Note

  • You can select line width and color after you click the Line tool.
Related Topics

Draw a shape


Draw freehand

To draw freehand

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Pen tool.
  3. Drag the tool to draw freehand.

Note

  • You can select line width and color after you click the Pen tool.
Related Topics

Whiteboard buttons

NetMeeting buttons and icons


Highlight text or graphics

To highlight text or graphics

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Highlighter tool.
  3. Drag the tool to highlight.

Note

  • You can choose a color for the highlighter by clicking the color box.
Related Topics

Use the remote pointer


Erase an object

To erase an object

  1. Click the Whiteboard button to open Whiteboard.
  2. On the Tools menu, click Eraser.
  3. Click anywhere on the object.

Notes

  • The entire object you click with the eraser disappears. Objects inside, in front of, or in back of that object remain.
  • To delete individual letters in a text block, click the Text tool, and then delete the text.
Related Topics

Draw a shape


To paste objects to the Whiteboard

  1. Click the Whiteboard button to open Whiteboard.
  2. Click on the Whiteboard then on the Edit menu, click Paste.

Notes

  • The Whiteboard can display only unformatted text. Any special formatting of the original text is lost when you paste it to the Whiteboard.
  • Copied material automatically appears in the upper-left corner of the Whiteboard.
Related Topics

Copy information from your desktop to the Whiteboard

Move shapes or blocks of text


Use the Remote Pointer

To use the remote pointer

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Remote Pointer tool.
  3. Drag the remote pointer to the item you want to point out.

Notes

  • To turn off the remote pointer, click the Remote Pointer tool again.
  • When you move to different Whiteboard pages, the remote pointer tool moves with you.
Related Topics

Highlight text or graphics


Zoom in and out

To zoom in and out

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Zoom tool.
Related Topics

Whiteboard buttons

NetMeeting buttons and icons


Unsynchronize Whiteboard pages

To unsynchronize Whiteboard pages

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Unsynchronize button.

Notes

  • Whiteboard pages are synchronized by default.
  • Synchronization does not affect people's views of the current page. If you turn off synchronization and keep working on the current page, the other participants can view your actions.
Related Topics

Whiteboard buttons

NetMeeting buttons and icons


Lock and unlock Whiteboard contents

To lock and unlock Whiteboard contents

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Lock Contents tool.

Notes

  • If the Lock Contents tool appears dimmed, the page is not synchronized. You must first click the Synchronize tool.
  • You can also lock or unlock Whiteboard contents by clicking the Whiteboard View menu, and then clicking Lock Contents.
  • Only the person who locked the Whiteboard can unlock it.
Related Topics

Whiteboard buttons

NetMeeting buttons and icons


Copy information from your desktop to the Whiteboard

To copy information from your desktop to the Whiteboard

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, do one of the following:
    • To copy a selected area, click the Select Area tool, and select the area you want to copy by dragging the tool.
    • To copy a window, click the Select Window tool, and click the window you want to copy.

Notes

  • When you release the mouse button, a copy of the selected area appears on the Whiteboard.
  • You can move items around the Whiteboard by dragging them. If one item covers another, you can right-click the item, and then click Bring to Front or Send to Back.
Related Topics

Paste objects to the Whiteboard


Move a shape or block of text

To move a shape or block of text

  1. Click the Whiteboard button to open Whiteboard.
  2. In the Whiteboard toolbox, click the Selector tool.
  3. Drag the shape or text box to a new location.

Notes

  • If you want to move more than one item at a time, hold down the CTRL key, and then click each item you want to move.
  • To move an unfilled ellipse or unfilled rectangle, click on the shape border.
  • You cannot drag an item from one page to another. However, you can copy and paste the information to another page.
Related Topics

Paste objects to the Whiteboard